next: http://rnacentral.org/api/v1/rna/?database=rdp&format=yaml&page=2
previous: null
results:
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: true
  length: 1494
  md5: e8ac8ffa0148a438f0550823ec645a70
  publications: http://rnacentral.org/api/v1/rna/URS000185A992/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000185A992
  sequence: GAGUUUGAUCCUGGCUCAGAUUGAACGCUGGCGGCAGGCCUUACACAUGCAAGUCGAGCGUGAAAGCCCUUCGGGGUGAGUAGAGCGGCGGACGGGUGAGUAACGCGUAGGAAUCUACCGAGUAGUGGGGGACAACCUGUGGAAACGCAGGCUAAUACCGCAUACACCCUACGGGGAAAAGUAUGGGACCUUCGGGCCAUACGCUAUUCGAUGAGCCUGCGUAAGAUUAGCUAGUUGGUGAGGUAAUGGCUCACCAAGGCGACGAUCUUUAGCUGGUCUGAGAGGAUGAUCAGCCACACUGGAACUGAGACACGGUCCAGACUCCUACGGGAGGCAGCAGUGGGGAAUAUUGCACAAUGGGGGAAACCCUGAUGCAGCCAUGCCGCGUGUGUGAAGAAGGCUCUAGGGUUGUAAAGCACUUUCAGUGGGGAGGAAAAGUUGUACGUUAAUAGCGUGCAGCCGUGACGUUACCCACAGAAGAAGGACCGGCUAACUCCGUGCCAGCAGCCGCGGUAAUACGGAGGGUGCAAGCGUUAAUCGGAAUUACUGGGCGUAAAGCGCGCGUAGGCGGCUAUUUAAGUCGGGUGUGAAAGCCCCGGGCUCAACCUGGGAACUGCAUUCGAUACUGGAUAGCUAGAGUACGAGAGAGGGUGGUAGAAUUUCUAGUGUAGCGGUGAAAUGCGUAGAUAUUAGAAGGAAUACCAGUGGCGAAGGCGGCCACCUGGCUCGAUACUGACGCUGAGGUGCGAAAGCGUGGGGAGCAAACAGGAUUAGAUACCCUGGUAGUCCACGCCGUAAACGAUGUCUACUAGCCGUUGGGGGACUUGAUCCCUUAGUGGCGCAGCUAACGCACUAAGUAGACCGCCUGGGGAGUACGGCCGCAAGGUUAAAACUCAAAUGAAUUGACGGGGGCCCGCACAAGCGGUGGAGCAUGUGGUUUAAUUCGAUGCAACGCGAAGAACCUUACCAGGUCUUGACAUCCAGAGAAGUUACCAGAGAUGGUUUCGUGCCUUCGGGAACUCUGUGACAGGUGCUGCAUGGCUGUCGUCAGCUCGUGUCGUGAGAUGUUGGGUUAAGUCCCGUAACGAGCGCAACCCUUGUCCUUAUUUGCCAGCACGUAAUGGUGGGAACUCUAAGGAGACUGCCGGUGACAAACCGGAGGAAGGUGGGGACGACGUCAAGUCAUCAUGGCCCUUACGACCUGGGCUACACACGUGCUACAAUGGCCAGUACAAACGGUUGCCAACCAGCGAUGGGGAGCUAAUCCGAUAAAACUGGUCGUAGUCCGGAUUGGAGUCUGCAACUCGACUCCAUGAAGUCGGAAUCGCUAGUAAUCGUGAAUCAGAAUGUCACGGUGAAUACGUUCCCGGGCCUUGUACACACCGCCCGUCACACCAUGGGAGUGGGUUGCAAAAGAAGUGGGUAGGCUAACCUUCGGGAGGCCGCUCACCACUUUGUGAUUCAUGACUGGGGUGAAGUCGUAACAAGGUAGCC
  url: http://rnacentral.org/api/v1/rna/URS000185A992?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000185A992/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 504
  md5: e8ac95e59727c0baffe2787883cde38b
  publications: http://rnacentral.org/api/v1/rna/URS000185A993/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000185A993
  sequence: UGGCGGCGUGGAUAAGACAUGCAAGUCGAGCGAUGAUCACGGGGUAGCAAUAUCUCGUGGUUGGAGCGGCGCAAGGGUGCGUAACACGUGGGUAAUUUGCCAUGAAGUUGGGGAUAACUUGCUGAAAGGCGAGCUAAUACCGAAUGUGGCCCGAUGGAGGCAUCUCUGUCUGGACUAAAGCGUGGGGACCGUAAGGCCUGGCGCUUCAUGAAUAAACCCGCGGCCUAUCAGCUAGUUGGCGGGGUAACGGCCCACCAAGGCUAAGACGGGUAGCUGGUCUGAGAGGACGACCAGCCACACUGGAACUGAGAAACGGUCCAGACACCUACGGGUGGCAGCAGUCGAGUAAUUUUUCACAAGUACGGGGGAAACCCUGAUGGAGCGACGCCGCGUGGGGGAUGACUGGCUUCGGCCCGUAAACCCCUGUCAUUUGUGAACAAACCUCUCUACCUAACACGUGGAGAGUUGAUAGUAGCAGAAGAGGAAGGGACGGCUAACUCUGUG
  url: http://rnacentral.org/api/v1/rna/URS000185A993?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000185A993/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: false
  length: 503
  md5: e8ac9622058ab511a2fab63f37227904
  publications: http://rnacentral.org/api/v1/rna/URS000185A994/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000185A994
  sequence: AUUGAACGCUGGCGGCAGGCCUAACACAUGCAAGUCGAGCGGAUGAGGAAAGCUUGCUUUUCGAUUCAGCGGCGGACGGGUGAGUAAUGCCUAGGAAUCUGCCUGUUAGUGGGGGAUAACUCGGGGAAACUCGGGCUAAUACCGCAUACGUCCUACGGGAGAAAGUGGGGGAUCUUCGGACCUUACGCUAACAGAUGAGCCUAGGUCGGAUUAGCUAGUAGGUGAGGUAAUGGCUCACCUAGGCGACGAUCCGUAACUGGUCUGAGAGGAUGAUCAGUCACACUGGAACUGAGACACGGUCCAGACUCCUACGGGAGGCAGCAGUGGGGAAUAUUGGACAAUGGGCGAAAGCCUGAUCCAGCCAUGCCGCGUGUGUGAAGAAGGUCUUCGGAUUGUAAAGCACUUUAAGUUGGGAGGAAGGGUAUUCACCUAAUACGUGGGUACUUUGACGUUACCAACAGAAUAAGCACCGGCUAACUCUGUGCCAGCCGCCGCAAUAACAC
  url: http://rnacentral.org/api/v1/rna/URS000185A994?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000185A994/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 489
  md5: e8ac97719ff56de881af524bf1e925f2
  publications: http://rnacentral.org/api/v1/rna/URS000185A995/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000185A995
  sequence: GGAUAAGACAUGCAAGUCGAACGCUGACAUUCAGGUAGCAAUAUUUGGAUGUCGGAGUGGCGCAAGGGUGCGUAACACGUGGGCAAUCUACCGUGAAGUUUGGGAUAACUCGCUGAAAGGCGAGCUAAUACCGGAUGUGAAAAUUGGAUGGCAUCAUUUGAUUUUCAAAGUUGGGGACCGCAAGGCCUGACGCUUCACGAUGAGCCCGCGGCCUAUCAGCUAGUUGGUGAGGUAACGGCUCACCAAGGCUAAGACGGGUAGCUGGUCUGAGAGGACGACCAGUCACACUGGAACUGAGACACGGUCCAGACACCUACGGGUGGCAGCAGUCGAGAAGUUUUUCUCAAUGGGCGAAAGCCUGAAGGAGCGACGCCGCGUGGGGGAUGAAUGGCUUCGGCCCGUAAACCCCUGUCAUUUGUGAACAAAUUGCUUCACCCAACACGUGAAGCAUUGAUAGUAACGGAAGAGGAAGGGACGGCUAACUCUGUG
  url: http://rnacentral.org/api/v1/rna/URS000185A995?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000185A995/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: false
  length: 503
  md5: e8ac9798d2426a246650ffadfc068fa9
  publications: http://rnacentral.org/api/v1/rna/URS000185A996/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000185A996
  sequence: AUUGAACGCUGGCGGCAUGCCUUACACAUGCAAGUCGAACGGCAGCACGGACUUCGGUCUGGUGGCGAGUGGCGAACGGGUGAGUAAAGUAUCGGAACGUACCAUUGAGUGGGGGAUAACUAUCCGAAAGGAUAGCUAAUGCCGCAUAUUCUCUGAGGAGGAAAGCAGGGGACCUUCGGGCCUUGCGCUCAUUGAGCGGCCGACAUCAGAUUAGCUAGUUGGUGGGGUAAAAGCUCACCAAGGCGACGAUCUGUAGCGGGUCUGAGAGGAUGAUCCGCCACACUGGAACUGAGACACGGUCCAGACUCCUACGGGAGGCAGCAGUGGGGAAUUUUGGACAAUGGGGGCAACCCUGAUCCAGCCAUGCCGCGUGAGUGAAGAAGGCCUUCGGGUUGUAAAGCUCUUUCGGCCGGGAAAAAAUCGCAUGGGUUAAUACCCUGUGUGGAUGAUGGUGCCGGAAUAAGAAGCACCGGCUAACUACGUGCCAGCCGCCGCCGUAAAAC
  url: http://rnacentral.org/api/v1/rna/URS000185A996?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000185A996/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 413
  md5: e8ac9864580a8e76f1306c5e3e4001bd
  publications: http://rnacentral.org/api/v1/rna/URS000185A997/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000185A997
  sequence: AUGGGCGAAAGCCUGAUCCAGCCAUGCCGCGUGUGUGAAGAAGGUCUUCGGAUUGUAAAGCACUUUAAGUUGGGAGGAAGGGCCAUUACCUAAUACGUGAUGGUUUUGACGUUACCGACAGAAUAAGCACCGGCUAACUCUGUGCCAGCAGCCGCGGUAAUACAGAGGGUGCAAGCGUUAAUCGGAAUUAUUGGGCGUAAAGCGCGCGUAGGUGGUUUGUUAAGUUGGAUGUGAAAUCCCCGGGCUCAGCCUGGGAACUGCAUUCAAAACUGACUGACUAGAGUAUGGUAGAGGGUGGUGGAAUUUCCUGUGUAGCGGUGAAAUGCGUAGAUAUAGGAAGGAACACCAGUGGCGAAGGCGACCACCUGGACUGAUACUGACACUGAGGUGCGAAAGCGUGGGGAGCAAACAGG
  url: http://rnacentral.org/api/v1/rna/URS000185A997?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000185A997/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 532
  md5: e8ac9b1e31b492bfecc77255ee608cd5
  publications: http://rnacentral.org/api/v1/rna/URS000185A998/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000185A998
  sequence: AAAACCGGUGGGGAAUAUUGGACAAUGGGCGAAAGCCUGAUCCAGCAAUGCCGCGUGAGUGAUGAAGGCCUUAGGGUUGUAAAGUUCUUUUACCCGGGAUGAUAAUGACAGUACCGGGAGAAUAAGCUCCGGCUAACUCCGUGCCAGCAGCCGCGGUAAUACGGAGGGAGCUAGCGUUGUUCGGAAUUACUGGGCGUAAAGCGCACGUAGGCGGCUUUGUAAGUUAGAGGUGAAAGCCCGGGGCUCAACUCCGGAACUGCCUUUAAGACUGCAUCGCUUGAAUCCAGGAGAGGUGAGUGGAAUUCCGAGGGUAGAGGUGAAAUUCGUAGAUAUUCGGAAGAACACCAGUGGCGAAGGCGGCUCACUGGACUGGUAUUGACGCUGAGGUGCGAAAGCGUGGGGAGCAAACAGGAUUAGAUACCCUGGUAGUCCACGCCGUAAACGAUGAUAACUAGCUGUCAGGGCUCAUAGAGCUUUGGUGGCGCAGCUAACGCAUUAAGUUAUCCGCCUGGGGAGUACGGUCGCAAGAUUA
  url: http://rnacentral.org/api/v1/rna/URS000185A998?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000185A998/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 305
  md5: e8ac9da2af6f5e982814edb5e5ae8744
  publications: http://rnacentral.org/api/v1/rna/URS000185A999/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000185A999
  sequence: GGGAGGCAGCAGUGGGGAAUUGUUCGCAAUGGGCGCAAGCCUGACGACGCAACGCCGCGUGGAGGAUGAAGAUCUUCGGGUCGUAAACUCCUGUCGAAUGGGACGAACGGGUGGCGGGUGAACAGCCCGCGACCGUGACGGUACCGUUAAAGGAAGCCCCGGCUAACUCCAUGCCAGCAGCCGCGGUAAUACGGGGGGGGCAAGCGUUGUUCGGAAUCACUGGGCGUAAAGGGCGUGUAGGCGGUCAAGUAAGUGGAAUGUGAAAUCCCUCGGCUCACCCGAGGACCUGCAUCCCAAACUGCUUG
  url: http://rnacentral.org/api/v1/rna/URS000185A999?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000185A999/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 532
  md5: e8ac9fb092251b90ac50160130e153db
  publications: http://rnacentral.org/api/v1/rna/URS000185A99A/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000185A99A
  sequence: AAAACUAAUGGGGAAUAUUGGACAAUGGGCGCAAGCCUGAUCCAGCCAUGCCGCGUGAGUGAUGAAGGCCCUAGGGUUGUAAAGCUCUUUCGGCGGGGACGAUAAUGACGGUACCCGCAGAAGAAGCCCCGGCUAACUUCGUGCCAGCAGCCGCGGUAAUACGAAGGGGGCUAGCGUUGUUCGGAAUCACUGGGCGUAAAGCGCACGUAGGCGGAUCGUUAAGUCGGGGGUGAAAGCCCAGAGCUCAACUCUGGAACUGCCUUCGAUACUGGCGAUCUUCGAGUCCGGGAGAGGUGAGUGGAACUCCGAGUGGAGAGGUGAAAUUCGUAGAUAUUCGGAAGAACACCAGUGGCGAAGGCGGCUCACUGGCCCGGUACUGACGCUGAGGUGCGAAAGCGUGGGGAGCAAACAGGAUUAGAUACCCUGGUAGUCCACGCCGUAAACGAUGAAUGCUAGCCGUCGGGGAGCAUGCUCUUCGGUGGCGCAGCCAACGCAAUAAGCAUUCCGCCUGGGGAGUACGAUCGCAAGAUUA
  url: http://rnacentral.org/api/v1/rna/URS000185A99A?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000185A99A/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: false
  length: 253
  md5: e8aca2b844e69a39dff69c0181671e84
  publications: http://rnacentral.org/api/v1/rna/URS000185A99B/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000185A99B
  sequence: UACGAAGGGGGCUAGCGUUGUUCGGAAUUACUGGGCGUAAAGCGCACGUAGGCGGACAUUUAAGUCAGGGGUGAAAUCCCGGAGCUCAACUCCGGAACUGCCUUUGAUACUGGCGACCUUGAGGCCGGAAGAGGUUAGUGGAAUUCCCAGUGUAGAGGUGAAAUUCGUAGAUAUUGGGAAGAACACCAGUGGCGAAGGCGGCUAACUGGUCCGGAUCUGACGCUGAGGUGCGAAAGCGUGGGGAGCAAACAGG
  url: http://rnacentral.org/api/v1/rna/URS000185A99B?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000185A99B/xrefs?format=yaml
